<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="System.ComponentModel.Composition" Version="8.0.0" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Trisoft.InfoShare.API25">
      <HintPath>..\IntegrationLibraries\Trisoft.InfoShare.API25.dll</HintPath>
    </Reference>
    <Reference Include="Trisoft.InfoShare.Plugins.Common">
      <HintPath>..\IntegrationLibraries\Trisoft.InfoShare.Plugins.Common.dll</HintPath>
    </Reference>
    <Reference Include="Trisoft.InfoShare.Plugins.SDK">
      <HintPath>..\IntegrationLibraries\Trisoft.InfoShare.Plugins.SDK.dll</HintPath>
    </Reference>
    <Reference Include="Trisoft.Utilities.ChangeTracker">
      <HintPath>..\IntegrationLibraries\Trisoft.Utilities.ChangeTracker.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
